Follow

PSA: yesterday, binaries were released for Bitcoin Core 0.14.3 and 0.15.2. These are backport releases that fix the CVE-2018-17144 consensus vulnerability. If you're running a vulnerable version but are not ready yet to upgrade to 0.16.3, these can be useful.

lists.linuxfoundation.org/pipe
lists.linuxfoundation.org/pipe

Sign in to participate in the conversation
unidentified instance

swarm ops (instance image by мøтħer ¢røω)